Subject: Re: DMP-40 Houston Instruments

From: Tom Spillane <[email-masked]>
Date: Mon, 27 Jan 1997 17:44:40 -0800

Klaus Weglehner wrote:
> 
> Hi!!!
> First of all I have to say sorry because of my bad english :-) and
> my problem isn't printer but plotter related. This is why I'm not
> sure if this is the right group.
> I got this plotter a few days ago. It is labeled with the
> following:
>                Bausch & Lomb
>                Houston Instruments division
>                DMP-40 series digital plotter
> 
> It seems that the 25pin connector is a serial interface which can
> be connected to a computer with the usual null-modem cable.
> I don't know which serial settings i have to use and which
> comands this device accepts at the interface. I have tried several
> speeds with hpgl code but it doesn't work.
> Is anybody out there who knows something about this plotter??
> It would be nice if there is a program which can convert hpgl code
> for the plotter. If it is posible to run this program on my linux
> machine it would be even better.
> 
> Bye...
>  Klaus
> 
> PS:Please answer to my email adress too ([email-masked])
>    because of the heavy article loss at the moment :-).

Houston Instruments was bought out by Summagraphics who was in turn was
bought out by Calcomp. Try http://www.calcomp.com/summagraphics/

Tom